## keucr 0.1

=== Makefile ===
ccflags-y := -Idrivers/scsi

obj-m	+= keucr.o

keucr-y :=			\
		usb.o		\
		scsiglue.o	\
		transport.o	\
		init.o		\
		sdscsi.o	\
		msscsi.o	\
		ms.o		\
		smscsi.o	\
		smilmain.o	\
		smilsub.o	\
		smilecc.o
