=== debian/changelog ===
keucr (0.1-1) unstable; urgency=low

  * Initial release (Closes: #100).

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 17 Apr 2011 22:36:57 +0200
