=== debian/control ===
Source: keucr
Section: kernel
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: debhelper (>= 8), linux-headers-2.6.32-5-amd64
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: keucr-modules-2.6.32-5-amd64
Architecture: amd64
Depends: linux-modules-2.6.32-5-amd64, ${misc:Depends}
Description: ENE USB card reader for Linux 2.6.32-5-amd64
 This package provides the ENE USB card reader modules for the Linux kernel
 version 2.6.32-5-amd64.
