=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	KVERS=2.6.32-5-amd64 $(MAKE)
	touch $@

clean:
	dh_testdir
	$(MAKE) clean
	dh_clean

binary-indep:

binary-arch: build
	dh_testdir
	dh_prep
	dh_installchangelogs
	dh_installdocs
	dh_install
	find debian/*/lib -name "*.ko" -execdir strip --strip-debug "{}" \;
	dh_installmodules
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean binary-indep binary-arch binary
